﻿
  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}

.carousel-inner{position:relative;width:100%;overflow:hidden;}
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel{background:none repeat scroll 0 0 #EDEDED;border:1px solid #ddd;border-radius:10px 10px 10px / 10px 10px;-webkit-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4);-moz-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4);box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4)}

.es-carousel-wrapper{border:1px solid #ddd;}
.home .es-carousel-wrapper{margin-bottom:30px}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}



.fusion-title.fusion-title-center .title-heading-center, .page .post-content h1 {
  line-height: 120%;
}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}

	
	#sticky_header-sticky-wrapper {
		height: auto !important;
	}

	#sticky_header {
		position: relative !important;
	}

	.is-sticky #sticky_header {
		top: 0 !important;
	}

.has-header-video #sticky_header {
    background-color: #fff;
    position: relative;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}



.attr-nav{
    float: right;
    display: inline-block;
    margin-left: 13px;
    margin-right: -15px;
}

    
    nav.navbar.bootsnav.navbar-transparent .attr-nav{
        padding-left: 15px;
        margin-left: 30px;
    }

    
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left: solid 1px #bbb;
    }

    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav,
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #555;
    }

    
    nav.navbar.bootsnav.menu-center .navbar-header,
    nav.navbar.bootsnav.menu-center .attr-nav{
        position: absolute;
    }

    
    nav.navbar.bootsnav.menu-center .attr-nav{
        right: 15px;
    }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
#mobile-menu-button{display:none;height:30px;padding:0;position:relative;right:-5px;top:6px;transform:rotate(0deg);transition:all .5s ease-in-out;width:36px}
#mobile-menu-button span{display:block;border-radius:5px;background:#2d2d2d;height:2px;left:8px;max-width:20px;opacity:1;position:absolute;transform:rotate(0deg);transition:.25s ease-in-out;width:100%}
#mobile-menu-button span:first-child{top:8px}
#mobile-menu-button span:nth-child(2),#mobile-menu-button span:nth-child(3){top:14px}
#mobile-menu-button span:nth-child(4){top:20px}
#mobile-menu-button.to-close span:first-child{left:50%;top:14px;width:0}
#mobile-menu-button.to-close span:nth-child(2){transform:rotate(45deg)}
#mobile-menu-button.to-close span:nth-child(3){transform:rotate(-45deg)}
#mobile-menu-button.to-close span:nth-child(4){left:50%;top:14px;width:0}
#masthead.mobile-menu #mobile-menu-button{display:inline-block;}
.lightbox-target,.lightbox-content{display:none}
footer .scroll-top{position:absolute;top:-20px;width:35px;height:20px;left:50%;margin-left:-17px;color:#fff;background-color:#632611;border-top-left-radius:18px;border-top-right-radius:18px}
footer .scroll-top i{font-size:12px;vertical-align:top}

	
	.post-share .text { display: none; }

	
	.navigation .mobile .text  { float: left; }

	.navigation .user-login .text, .navigation .menu .shopping-cart .text { display: inline; }

	
	
	.review-box .verdict-box .text { margin-left: 0; }


.navigation .user-login .text { display: none; }


.error-page .text-404 {
	font-size: 60px;
	color: #e54e53;
	line-height: 1;
	text-align: left;
	padding-left: 0;	
}
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}

.video-panel {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}

.video-panel iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-panel-text {
	height:auto;
}

		
	ul.mvp-blog-story-list-col {
		margin-left: -2.941176471%; 
		width: 102.941176471%; 
		}

		
	ul.mvp-blog-story-list-col,
	.mvp-blog-story-col,
	#mvp-home-widget-wrap .mvp-flex-col {
		margin-left: 0;
		width: 100%;
		height: auto;
		}

		
	ul.mvp-blog-story-list-col .mvp-blog-story-col:first-child {
		margin-top: 0;
		}

		
	ul.mvp-blog-story-list .mvp-blog-story-wrap:first-child {
		margin-top: 0;
		}
.small-box ul .spacer-top-li{background-color:#cbcbcb;height:9px}
.menu-item-117{background-color:#d8c3b6;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

  .main-navigation .menu-item-has-children {
    position: relative; }


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}

	
	.lower-foot .textwidget { float: none; }

	
	.lower-foot .menu-footer-container {
		overflow: hidden;
		text-align: center;
		clear: both;
		
		
		display: none;
	}

	
	.lower-foot .menu { 
		float: none;
		display: inline-block;
	}



.lower-foot {
	background: #121a21;
	color: #8d8e92;
	font-size: 13px;
}


	.lower-foot a { color: #b6b7b9; }


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}

	
	.lower-foot .social-icons { float: right; }


	.lower-foot .menu li { 
		float: left; 
		padding-left: 0.5em;
	}

	
	
	.lower-foot .menu li:before {
		content: "\b7"; 
		padding-right: 0.5em;
		display: inline-block;
	}

	
	.lower-foot .menu li:first-child:before { content: ''; }
 
	.lower-foot .menu .sub-menu { display: none; }

div.cover_pause{
	float:left; padding:8px 8px 8px 9px;
}
.et_pb_module{max-width:100%}
img.sponsor{display:block;margin:0 auto;height:60px}
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}
#main-nav li.second-level-item:last-of-type{margin-bottom:25px;}
#main-nav button.second-level--open{position:absolute;right:-10px;top:0;padding:19px 12px 19px 17px;background-color:transparent;}
#main-nav button.second-level--open:focus{outline:2px solid #4d90fe;}
#submenu--desktop .submenu-inner ul.second-level{padding-left:20px;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.x-main{position:relative}
.x-main:before,.x-main:after{content:" ";display:table}
.x-main:after{clear:both}
.x-main .widget{margin-top:3em}
.x-main .widget:first-child{margin-top:0}
[class*="page-template-template-blank"] .x-main,.page-template-template-layout-full-width-php .x-main{float:none;display:block;width:auto}
.x-main.full{float:none;display:block;width:auto;}

#imFooter_imTextObject_02_tab0 .cf2 { color: rgb(192, 192, 192); }

#imTextObject_25_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_26_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_27_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_32_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_33_tab0 .cf2 { color: rgb(224, 224, 224); }

#imTextObject_35_tab0 .cf2 { color: rgb(224, 224, 224); }
.qodef-side-menu .qodef-close-side-menu-holder-inner{display:table-cell;vertical-align:middle}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }





.flexslider .slides li {
    position:relative;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}

h2.widgettitle, h2.widget-title {font-size:22px;}

.site-inner .sidebar h2.widget-title { color:#000000; }

.site-inner .sidebar h2.widget-title a:hover, .site-inner .sidebar h2.widget-title a:active, .site-inner .sidebar h2.widget-title a:focus { color:#294f80 !important; }

  .logo-mobile,
  .logo-sticky {
    display: none; }

table.standard-list td.icon-column {
    border-top:1px solid #C4C4C4;
    padding:3px;
    text-align:left;
    vertical-align:top;
    padding-right:2px;
}

        .icon-holder {
            float:left;
            margin:0 9px 0 0px;
            height:52px;
            display:block;
        }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#container .site-header .mainnav .social ul li.profile .network-login .loginpopup-container-row input,#container .site-header .mainnav .social ul li.profile .login-panel .loginpopup-container-row input{background-color:#000;border:1px solid #2d2d2d;color:#ccc;padding:5px 2%;width:96%}

header #logo {
  overflow: hidden;
}

header #logo h2 {
  color: black;
  font-size: 3.5em;
  margin-bottom: 0;
}

header #logo img {
  float: left;
  padding-right: 20px;
}

header #logo p {
  color: #3C3D3F;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.fw-divider__space-05x {
  margin-top: 12px;
}
